Package: php-horde-scheduler / 2.0.1-4

Metadata

Package Version Patches format
php-horde-scheduler 2.0.1-4 3.0 (quilt)

This package has no patches.